/* ##################################################
trailblazer - The very Base CSS Defintions
------------------------------------------------
SIMPLE RESET
################################################## */

html, body                                  { height: initial; }
html {
    font-size:62.5%;
    height:100%;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    scroll-behavior:smooth;/* for a smooth scroll behavier with firefox */
}

textarea                                     { overflow:auto; }
img                                          { border:0; }
button, input, optgroup,
select, textarea, form, fieldset             { color:inherit; background-color:inherit; font:inherit; margin:0; padding:0; border-radius:0;   }
main, nav, section, article, header, pre,
blockquote, dl, figure, figcapture           { display:block; padding:0; margin:0; }
main {min-height:550px;}

/* inheriting border-box from html*/
*,
*:before,
*:after               { -webkit-box-sizing:inherit; box-sizing:inherit; }
:focus {

outline: none;

}

/* ##################################################
Basic Styling
html is set to 62.5% so that all the REM measurements throughout exo
are based on 10px sizing. So basically 1.5rem = 15px.
If you simply set the font-size in media query to ex. 60% it will reduce all the rem declarations.
################################################## */

body {
    font-family:'Rubik', Helvetica, Arial, sans-serif;
    font-size:1.6em;
    line-height: 1.6;
    font-weight:400;
    height:100%;
    /* this trick prevents the body to have margin collapse, if a child element has a margin*/
    margin:-1px 0 0 0;
    padding:1px 0 0 0;
    /* */
    -webkit-overflow-scrolling: touch;/* smooth scrolling for ios devices*/

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color:#fff;
}
body.single-post,
body.page-template-blog { background-color:#f7f7f7; }

section,
.base-box,
.site-main,
.full-width .item-box,
.item-box .item-box     { width:100%; max-width:100%; position:relative; }
.full-width-height .item-box { width:100%; height:100%;  max-width:100%;}
.site-main { overflow-x:hidden; }

.base-box                     { min-height:100vh; }
.item-box,
#site-navigation .item-box   { width:96%; width:calc(100% - 6rem); max-width:1080px; margin:0 auto 0 auto; position:relative; }
.site-header .item-box       {  max-width:1280px; }
.small-box  .item-box,
.small-box.item-box       {  max-width:760px; }
.jumppoint {position:absolute; width:1px; height:1px; z-index:-1; opacity:0; overflow:hidden; top:-120px; left:0; }

@media (max-width:460px) {
   .item-box,
   #site-navigation .item-box  {  width:calc(100% - 4rem); }
}

.txt-center       { text-align:center; }
.txt-left         { text-align:left; }
.txt-right        { text-align:right; }
.txt-uppercase    { text-transform:uppercase; }
.txt-reset        { text-transform:none; text-align:left; }

.inline           { display:inline; }
.inline-block     { display:inline-block; }
.block            { display:block; }
.none             { display:none; }

.float-right { float:right}
.float-left {float:left}
.nofloat {float:none}

.no-margin        { margin:0; }
.overflow-hidden  { overflow:hidden; }

/* Colors */
.bg-transparent,
.box-bg-transparent   { background-color:transparent; } /* Transparent */
.bg-white,
.box-bg-white         { background-color:#fff; }/* Weiß */
.bg-black,
.box-bg-black         { background-color:#000; }/* Schwarz */
.bg-error,
.box-bg-error         { background-color:#d50303; }/* FEHLER rot */

.bg-1,
.box-bg-1             { background-color:#8bb631;  }/* Green rgba(139,182,42,1); */
.bg-2,
.box-bg-2             { background-color:#056e75; }/* Blue/green rgba(5,110,117,1); */
.bg-3,
.box-bg-3            { background-color:#523b77; }/* Violett rgba(82,59,119,1); */
.bg-4,
.box-bg-4            { background-color:#f7f7f7; }/* light Grey rgba(247,247,247,1); */
.bg-5,
.box-bg-5           { background-color:#0e8b93; }/* Special Green rgba(247,247,247,1); */
.bg-6,
.box-bg-6           { background-color:#739c2f; }/* Special Green rgba(247,247,247,1); */
.bg-7,
.box-bg-7           { background-color:#5f4689; }/* Special Violett rgba(247,247,247,1); */


.cl-transparent   { color:transparent; } /* transparent */
.cl-white         { color:#fff; }/* Weiß */
.cl-black,
.logo-slider-modul h5.cl-3         { color:#000; }/* Schwarz */
.cl-error         { color:#d50303; }/* FEHLER rot */

.cl-1             { color:#8bb631;  }/* Green rgba(139,182,42,1); */
.cl-2             { color:#019aa8; }/* Blue/green rgba(1,154,168,1); */
.cl-3             { color:#564278; }/* Violett rgba(86,66,120,1); */
.cl-4             { color:#49dde6; }/* Light Greenblue(86,66,120,1); */
.cl-5             { color:#868686; }/* Light Greenblue(86,66,120,1); */


.p-0              { padding:0; }
.p-1              { padding:1rem; }
.p-2              { padding:2rem; }
.p-3              { padding:3rem; }
.p-4              { padding:4rem; }
.p-5              { padding:5rem; }
.p-6              { padding:6rem; }
.p-7              { padding:7rem; }
.p-8              { padding:8rem; }
.p-9              { padding:9rem; }
.p-10              { padding:10rem; }
.p-12              { padding:120rem; }
.p-15              { padding:150rem; }

.pd-1             { padding:1rem 0; }
.pd-2             { padding:2rem 0; }
.pd-3             { padding:3rem 0; }
.pd-4             { padding:4rem 0; }
.pd-5             { padding:5rem 0; }
.pd-6             { padding:6rem 0; }
.pd-7             { padding:7rem 0; }
.pd-8             { padding:8rem 0; }
.pd-9             { padding:9rem 0; }
.pd-10             { padding:10rem 0; }
.pd-12             { padding:12rem 0; }
.pd-15             { padding:15rem 0; }

.pd-t0            { padding-top:0; }
.pd-t1            { padding-top:1rem; }
.pd-t2            { padding-top:2rem; }
.pd-t3            { padding-top:3rem; }
.pd-t4            { padding-top:4rem; }
.pd-t5            { padding-top:5rem; }
.pd-t6            { padding-top:6rem; }
.pd-t7            { padding-top:7rem; }
.pd-t8            { padding-top:8rem; }
.pd-t9            { padding-top:9rem; }
.pd-t10            { padding-top:10rem; }
.pd-t12           { padding-top:12rem; }
.pd-t15            { padding-top:15rem; }

.pd-b0            { padding-bottom:0; }
.pd-b1            { padding-bottom:1rem; }
.pd-b2            { padding-bottom:2rem; }
.pd-b3            { padding-bottom:3rem; }
.pd-b4            { padding-bottom:4rem; }
.pd-b5            { padding-bottom:5rem; }
.pd-b6            { padding-bottom:6rem; }
.pd-b7            { padding-bottom:7rem; }
.pd-b8            { padding-bottom:8rem; }
.pd-b9            { padding-bottom:9rem; }
.pd-b10            { padding-bottom:10rem; }
.pd-b12            { padding-bottom:12rem; }
.pd-b15            { padding-bottom:15rem; }


/* Link Definition */
a                 { color:#523b77; }
a:hover           { color:#8bb631; }
a:focus,
a:active          {  outline:0; }



.bg-error,
.box-bg-error         { color:#fff; }/* FEHLER rot */

.bg-1 a:hover,
.box-bg-1 a:hover,
.bg-2 a:hover,
.box-bg-2 a:hover,
.bg-3 a:hover,
.box-bg-3 a:hover
.bg-5 a:hover,
.box-bg-5 a:hover,
.bg-6 a:hover,
.box-bg-6  a:hover,
.bg-7  a:hover,
.box-bg-7  a:hover            { color:#fff; }/* Blue/green rgba(5,110,117,1); */
.bg-3 a,
.box-bg-3 a,
.bg-5 a,
.box-bg-5 a             { color:#8bb631; }/* Violett rgba(82,59,119,1); */



/* ##################################################
Typography
################################################## */

h1, h2, h3, h4, h5, h6  {
  font-size:3rem;
  margin:0 0 3rem 0;
  /* word Wraps
  word-wrap: normal;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
      hyphens: auto;*/
    max-width:100%;/* IE Weirdness*/
    line-height: 1.2;
    font-weight: 400;
}
h1 { font-size:4rem; letter-spacing: -1px; line-height: 1.1; }
h2 { font-size:3.5rem; letter-spacing: -1px; line-height: 1.1;  }
h3 { font-size:3rem; }
h4 { font-size:2.5rem; }
h5, h6 { margin-bottom:0; font-size:2rem; }
.post-title  {font-size: 2rem; line-height: 1.4; }
.intro  { font-size:2.5rem; }
.light { font-weight:300; }
@media (min-width:790px) {
  h1              { font-size:5.4rem; }
  h2              { font-size:4.5rem; }
  h3              { font-size: 4rem; }
  h4              { font-size: 3.5rem; }
}




.small            { font-size:1.2rem; }

b, strong         {
                  font-weight: 700;
                  }

table             { margin:3rem 0; padding:0; border-collapse:collapse; border-spacing:0; border:0;}
td,
th                { padding:0.5rem; border-style:solid; border-width:1px; text-align:left; }
th                { color:#fff; background:rgba(0, 0, 0, 0.8); }

hr                { height:1px; border:0; background-color:#000; margin:2rem 0;  }



/*##################################################
 Lists
################################################## */

ul, ol                      { padding-left:2.5rem; margin:0 0 3rem 0; }

ul ul, ul ol, ol ol, ol ul  { margin:1.5rem 0 1.5rem 3rem; }
li                          { margin-bottom:0.5rem; position:relative; }


/*##################################################
Images and image box
################################################## */

.image-box,
.image-box img,
.image-box a         { display:block; position:relative; vertical-align:top; width:100%; }
.image-box img       { width:100%; max-width:100%; height:auto; }
.two-col-modul .image-box { margin-bottom:0; }
.two-col-modul .image-box img { width:auto; max-width:100%; min-width: 270px; }
.image-content-box { width:100%;text-align: center; }
.image-content-box img{ width:auto; max-width:100%; min-width: 270px; }


.p-1 .image-box.out-of-box          { margin:-1rem; width:calc(100% + 2rem); }
.p-2 .image-box.out-of-box          { margin:-2rem; width:calc(100% + 4rem); }
.p-3 .image-box.out-of-box          { margin:-3rem; width:calc(100% + 6rem); }
.p-4 .image-box.out-of-box          { margin:-4rem; width:calc(100% + 8rem); }
.p-8 .image-box.out-of-box          { margin:-8rem; width:calc(100% + 16rem); }


/*##################################################
Flex Grid
################################################## */


.col-item,
.flex-item           { display:block; position:relative; vertical-align: top;  margin:0;}
.col-item            { width:100%; margin:0 0 2rem 0;}
.col-item-wrapper    { margin:0 0 auto 0; position:relative;}

/* Fallback for Browsers that does not support flex */
@media (min-width:790px) {
  .col-box,
  .flex-box,
  .search-filter-results         { overflow:inherit; clear:left; }
  .col-item,
  .flex-item        { float:left; }
  .center-right,
  .top-right,
  .bottom-right     { float:right; }
 }

@supports (display: flex) or (display: -webkit-box) or (display: -ms-flexbox) {

    .base-box,
    .col-box,
    .flex-box,
    .search-filter-results            { display: -webkit-box; display: -ms-flexbox; display: flex;  }
    .col-item.has-image { order:1; }
    .other { order:2;}

    .col-box,
    .wrap,
    .search-filter-results                 { -ms-flex-wrap:wrap; flex-wrap:wrap; }

    @supports (flex-wrap: wrap) { /* hide from incomplete Firefox versions */
      .col-box,
      .search-filter-results           { -webkit-flex-wrap: wrap; }
    }

    .col-box,
    .stretch,
    .search-filter-results              { -webkit-box-align:stretch; -ms-flex-align:stretch; align-items:stretch; }

    .flex-column,
    .base-box             { -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
    .flex-column          {  height: 100%; }

    [class*="center-"]    { -webkit-box-align:center; -ms-flex-align:center; align-items:center; }
    .center-center        { -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
    .center-left          { -webkit-box-pack:flex-start; -ms-flex-pack:start; justify-content:flex-start; }
    .center-right         { -webkit-box-pack:flex-end; -ms-flex-pack:end; justify-content:flex-end; }
    .center-space         { -webkit-box-pack:space-between; -ms-flex-pack:justify; justify-content:space-between; }

    [class*="bottom-"]    { -webkit-box-align:flex-end; -ms-flex-align:end; align-items:flex-end; }
    .bottom-center        { -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
    .bottom-left          { -webkit-box-pack:flex-start; -ms-flex-pack:start; justify-content:flex-start;  }
    .bottom-right         { -webkit-box-pack:flex-end; -ms-flex-pack:end; justify-content:flex-end; }

    [class*="top-"]       { -webkit-box-align:flex-start; -ms-flex-align:start; align-items:flex-start; }
    .top-center           { -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
    .top-left             { -webkit-box-pack:flex-start; -ms-flex-pack:start; justify-content:flex-start;  }
    .top-right            { -webkit-box-pack:flex-end; -ms-flex-pack:end; justify-content:flex-end; }

    .space-between        { -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between;}


    /* align items inside a flexbox*/
    .item-top-left        { margin:0 auto auto 0; }
    .item-top-right       { margin:0 0 auto auto; }
    .item-top-center      { margin:0 auto auto auto; }
    .item-center-left     { margin:0 auto auto auto; }
    .item-center-right    { margin:auto 0 auto auto; }
    .item-center-center   { margin:auto; }
    .item-bottom-left     { margin:auto auto 0 0; }
    .item-bottom-right    { margin:auto 0 0 auto; }
    .item-bottom-center   { margin:auto auto 0 auto; }

    /* setting the footer always to the bottom, if the browser is capable of displaying flexbox*/
    .site-footer,
    .logo                         { -ms-flex-negative:0; flex-shrink:0; }/* do not shrink or enlarge */
    .base-item,
    .flex-column .content-box     { -webkit-box-flex:1; -ms-flex:1 0 auto; flex:1 0 auto; } /* shrink and enlarge this */

}


@media (min-width:790px) {

    /* predefined margins for the standard boxes */
    .col-box,
    .search-filter-results                        { margin:0 0 0 -4rem; }
    .col-box>.col-item,
    .col-box>.flex-item             { margin:0 0 0 4rem; }

    .col-2>.col-item,
    .col-2>.flex-item               { width:calc(50% - 4rem); }
    .col-3>.col-item,
    .col-3>.flex-item               { width:calc(33.333333% - 4rem); }
    .col-4>.col-item,
    .col-4>.flex-item               { width:calc(25% - 4rem); }
    .col-5>.col-item,
    .col-5>.flex-item               { width:calc(20% - 4rem); }

    .col-box>.col-item.box-20,
    .flex-box>.box-20               { width:calc(20% - 4rem); }
    .col-box>.col-item.box-25,
    .flex-box>.box-23               { width:calc(25% - 4rem); }
    .col-box>.col-item.box-30,
    .flex-box>.box-30               { width:calc(30% - 4rem); }
    .col-box>.col-item.box-33,
    .flex-box>.box-33               { width:calc(33.333333% - 4rem); }
    .col-box>.col-item.box-35,
    .flex-box>.box-35               { width:calc(35% - 4rem); }
    .col-box>.col-item.box-40,
    .flex-box>.box-40               { width:calc(40% - 4rem); }
    .col-box>.col-item.box-45,
    .flex-box>.box-45               { width:calc(45% - 4rem); }
    .col-box>.col-item.box-50,
    .flex-box>.box-50               { width:calc(50% - 4rem); }
    .col-box>.col-item.box-55,
    .flex-box>.box-55               { width:calc(55% - 4rem); }
    .col-box>.col-item.box-60,
    .flex-box>.box-60               { width:calc(60% - 4rem); }
    .col-box>.col-item.box-65,
    .flex-box>.box-65               { width:calc(65% - 4rem); }
    .col-box>.col-item.box-66,
    .flex-box>.box-66               { width:calc(66.666666% - 4rem); }
    .col-box>.col-item.box-70,
    .flex-box>.box-70               { width:calc(70% - 4rem); }
    .col-box>.col-item.box-75,
    .flex-box>.box-75               { width:calc(75% - 4rem); }
    .col-box>.col-item.box-80,
    .flex-box>.box-80               { width:calc(80% - 4rem); }
    .col-box>.col-item.box-85,
    .flex-box>.box-85               { width:calc(85% - 4rem); }
    .col-box>.col-item.box-100,
    .flex-box>.box-100               { width:calc(100% - 4rem); }

}


/* Header */
.site-header           { position:fixed; width:100%; z-index: 100; background-color:#fff;  -webkit-transition: background 0.3s ease;  transition: background 0.3s ease;}
.base-item             { padding-top: 8.5rem; }
.home .base-item,
.hero-active .base-item        { padding-top:0; }
.home .site-header,
.hero-active  .site-header    { background-color:transparent;  }
.home .site-header.scroll-box,
.hero-active .site-header.scroll-box { background-color:#fff; }
.fixed .site-header    { position:fixed; }
.site-header:after {
  content:'';
  width:100%;
  height:7px;
  position:absolute;
  bottom:-7px;
  left:0;
  z-index:1;
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
opacity:0.25;
z-index: -1;
}
.home .site-header:after,
.hero-active .site-header:after { opacity:0; }
.home .site-header.scroll-box:after,
.hero-active .site-header.scroll-box:after { opacity:0.25; }


/* resetting the float overflow for older Browsers in the header, so that ther will be no Scrollbar
*  overflow:auto is set for clearing the flowts,that is not a fgood idea here, because we have hidden Elements like
sub menus*/
.site-header .flex-box,
.site-header .col-box  { overflow:inherit; }

/* Logo */
.branding              { position:relative; z-index:1; width:100%; }
.logo                  { display:inline-block; padding: 1rem 0 0.5rem 0;}
.logo span {
    display:inline-block;
    background-image:url('images/logo.png');
    background-position:top left;
    background-repeat:no-repeat;
    background-size:100% auto;
    height: 69px;
width: 150px;
}

.home .logo span,
.hero-active .logo span  { background-position:bottom left;}
.home .scroll-box .logo span,
.hero-active .scroll-box .logo span  { background-position:top left;}




@media (min-width:660px) {
  .logo                  { display:inline-block; padding: 1rem 0 1rem 0;}
  .logo span           { height: 94px; width: 200px;  }
  .base-item           { padding-top: 14rem; }
}


@media (min-width:1180px) {
	.logo span { height: 115px; width: 250px; }
}

/* buttons */
.button,
button,
.metabox a,
input[type="submit"],
.sitemap .menu-item a  {
    position:relative;
    display:inline-block;
    cursor:pointer;
    padding:1.5rem 3rem;
    margin:0;
    border-radius:0;
    border:1px solid transparent;
    outline:0;
    text-decoration:none;
    -webkit-appearance:none;/* removing the apearance for safari input types*/
    background-color:#8bb631;
    vertical-align: baseline;
    color:#fff;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
.metabox a:hover { outline:0; color:#fff;  background-color:#523b77; }

.see-all {position: absolute; right: 0; top: -17px;}

#page-top .btn-reset,
#page-top .btn-reset:hover,
#page-top .btn-reset:focus   { background-color:transparent; color:inherit; }

.button.play { min-height:80px; display: -webkit-box; display: -ms-flexbox; display: flex; padding:0 0 0 85px;  background:transparent url(images/play.png) 0 0 no-repeat; }
.bg-6 .play,
.bg-1 .play,
.bg-7 .play { background:transparent url(images/play-violett.png) 0 0 no-repeat; }

.button.play.white  { background:transparent url(images/play-white.png) 0 0 no-repeat!important; }


.button.back { background-color:transparent!important; color:#000; padding: 0 0 0 50px;}
.button.back:hover { color:#523b77;}
.button.back span.arrow { display:inline-block; height:30px; width:35px; transform:rotate(180deg); position:absolute; top:-3px; left:0; }
.button.back span.arrow svg { width:100%; }
.button.back  span.arrow svg path { fill:#8bb631; }

.bg-black .button.back,
.bg-1 .button.back,
.bg-2 .button.back,
.bg-3 .button.back,
.bg-5 .button.back,
.bg-6 .button.back,
.bg-7 .button.back           { color:#fff!important; }/* Schwarz */


.bg-black .button.back  span.arrow svg path,
.bg-1 .button.back  span.arrow svg path,
.bg-2 .button.back  span.arrow svg path,
.bg-3 .button.back  span.arrow svg path,
.bg-5 .button.back  span.arrow svg path,
.bg-6 .button.back  span.arrow svg path,
.bg-7 .button.back  span.arrow svg path  { fill:#fff; }



.button.play span { margin:auto 0; font-size:1.8rem; }
.hero-content .button.play { color:#fff; background-color: transparent !important;}

.hero-content .button.play:hover { color:#8bb631; }
.hero-content.bg-6 .button.play:hover { color:#523b77; }
.filter-navi-box { padding:2rem 0; }


.standard {   }
.ghost    { background-color:transparent; border-color:#fff; }

.bg-1 .ghost,
.bg-2 .ghost,
.bg-3 .ghost   { border-color:#fff; color:#fff; }
.bg-4 .ghost,
.bg-white .ghost,
section.bg-transparent .ghost   { border-color:#000; color:#000; }


.wpforms-submit { background-color:#0e8b94; color:#fff; }
.wpforms-submit:hover {background-color:#523b77; }
.contact-form  .wpforms-submit { background-color:#523b77;  color:#fff; }
.contact-form  .wpforms-submit:hover {background-color:#0e8b94;}

.bg-1 .standard,
.bg-4 .standard,
.bg-white .standard,
section.bg-transparent .standard   {background-color:#523b77;  color:#fff; }

.bg-2 .standard,
.bg-3 .standard,
.teaser-modul .see-all.standard   { border-color:transparent; background-color:#8bb631; color:#fff; }

.bg-1 .ghost:hover,
.bg-2 .ghost:hover   { background-color:#fff; border-color:#523b77; color:#523b77; }
.bg-3 .ghost:hover   { background-color:#fff;  border-color:#8bb631; color:#8bb631; }

.bg-4 .ghost:hover,
.bg-white .ghost:hover,
section.bg-transparent .ghost:hover   { background-color:#fff;  border-color:#8bb631; color:#8bb631; }


.bg-3 .standard:hover,
.bg-4 .standard:hover,
.bg-white .standard:hover,
section.bg-transparent .standard:hover   {  background-color:#8bb631; color:#fff; }


.bg-1 .standard:hover,
.bg-2 .standard:hover,
.teaser-modul .see-all.standard:hover   { background-color:#523b77; color:#fff; }


/*button Positioning */


/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


@-webkit-keyframes fadeIn {
  from { opacity: 0; }
  40%    {  opacity:0; }
  to { opacity: 1; }
}

@keyframes fadeIn {
  from {   opacity: 0; }
  40%    {  opacity:0; }
  to { opacity: 1; }
}

@media (min-width:660px) {
.modul .item-box,
.hero-content .item-box   { opacity:0; -webkit-transition:all 0.5s ease 0.5s; transition:all 0.5s ease 0.5s; }
.in-view.modul .item-box,
.in-view.hero-content  .item-box{ opacity:1; }

}



/* colum count masonry... */

.blog-item           { display:inline-block; vertical-align: top; margin-right: -4px;}
.blog-item .image-box img { max-width:100%; width:auto; height:auto;}




/*!
 * Web Fonts from Fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2019 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Latinotype
 * License URL: https://www.fontspring.com/licenses/latinotype/webfont
 *
 *
 */
/* rubik-300 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: local('Rubik Light'), local('Rubik-Light'),
       url('css/fonts/rubik-v9-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('css/fonts/rubik-v9-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* rubik-regular - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'),
       url('css/fonts/rubik-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('css/fonts/rubik-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* rubik-700 - latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: local('Rubik Bold'), local('Rubik-Bold'),
       url('css/fonts/rubik-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('css/fonts/rubik-v9-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Cookie Consent*/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}


.cc-window { display:block; }
 .cc-message, .cc-compliance { display: inline-block; padding:0 20px; color: #000; }
.cc-banner .cc-message { -ms-flex: inherit; flex: inherit; }
.cc-message a { color: #000 !important; opacity: 1; }
.cc-grower { max-height: 480px !important; }
.cc-revoke, .cc-window { font-size: 13px; line-height: 1.2; }

.cc-dismiss  {
    position:relative;
    display:inline-block;
    cursor:pointer;
    margin:0;
    border-radius:0;
    border:0;
    outline:0;
    text-decoration:none;
    -webkit-appearance:none;/* removing the apearance for safari input types*/
    border:2px solid #fff;
    border-radius:0;
    vertical-align: baseline;
    vertical-align: baseline;
    border-color: #fff !important;
    color: #fff !important;
    background-color: transparent;
    padding: 1rem 2rem;
    float: right;
}
.cc-dismiss:hover  { outline:0;  background-color:#fff!important; border-color:#45a5dd!important; color:#45a5dd!important;}
.cc-banner .cc-btn:last-child { min-width: auto; border: 0; padding: 10px 10px 8px 10px; }
.cc-window.cc-banner {
  display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align:center; -ms-flex-align:center; align-items:center;  -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }

#support-us {
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 200;
	display:none;
}
#support-us.active {display: -webkit-box; display: -ms-flexbox; display: flex; overflow:auto;}
#support-us .item-box { padding:3rem;margin-top:4rem;   margin-bottom:4rem; }
.support-box .col-item { padding-bottom:10rem; }

.support-image { position:absolute; bottom:0; }
#support-close {position: absolute;
right: 1rem;
top: 1rem;
background-color: transparent;
width: 35px;
height: 35px;
padding: 0;
}

#support-close:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    background-color: #000;
    height: 4px;
    left: 0;
	-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#support-close:before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    background-color: #000;
    height: 4px;
    left: 0;
	-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

@media (max-width:660px) {
	#support-us.active { display:block;  }
	#support-us.active .item-box { margin-bottom:3rem; }
}
@media (max-height:660px) {
		#support-us.active { display:block;  }
	#support-us.active .item-box { margin-bottom:3rem; }
}
	
	